{text-decoration: none;}
A:link {text-decoration: underline; color:#000}
A:visited {text-decoration: underline; color:#000}
A:hover {text-decoration: none; color:#fff}

body, html { 
font-family: "Verdana", "Trebuchet MS", "Arial", sans-serif; 
font-size: 1.2em;
color: #000;
background: rgb(101,65,112);
background: linear-gradient(180deg, rgba(101,65,112,1) 0%, rgba(144,120,151,1) 100%) fixed;
margin: 0;
} 

.logo-container img {
   width: 100%;
   height: auto;
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
  justify-content: space-evenly;
}

#logo {
background: #D78201;
}

#menu {
padding:4px 4px 4px 13px;
border-top: 1px solid #D78201;
border-bottom: 1px solid #D78201;
background: #FFC742;
}

#main {
position: absolute;
border-radius: 20px;
padding: 25px;
top: 121px;
left: 65px;
width: 860px;
background: #ffffff;
overflow-x: visible;

border-style: solid;
border-top-width: 10px;
border-color: #CBF1FC;
}

/*=  Artwork page */
#thumb-container {
	padding:0;
	float: left;
}

#thumb-container ul {
	list-style:none;
	width:240px;
	margin-right:10px;
	margin-left:10px;
	padding:0;
}

#thumb-container ul li {
	float:left;
	margin:2px;
}

#thumb-container ul li img {
	border:1px solid black;	
}

#large-image {
	float: left;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding: 35px;
	background: #ffffff;
	margin-top: 12px;
}

#large-image img {
	
}

#large-image .image-data {
	margin: 10px 0 0 10px;
}